### Method

# WebKit CookieManager delete_cookie_finish

#### Declaration [src]

    gboolean
    webkit_cookie_manager_delete_cookie_finish (
      WebKitCookieManager* cookie_manager,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finish an asynchronous operation started with webkit_cookie_manager_delete_cookie().

Available since: | 2.20

#### Parameters

`result` | `GAsyncResult`
| A `GAsyncResult`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the cookie was deleted or `FALSE` in case of error.